.text
{ 
		color: #000000; 
        font-size: 75%; 
        font-family: Verdana,Arial;
		line-height: 1.2pc;
}

body{
	background-color: #FFFFFF;
    text-align:left;
    font-family: Helvetica,Arial,Tahoma,Lucida,Verdana; 
    font-size: 10pt; 

}

a:link, a:active, a:visited{   
	font-family: Helvetica,Arial,Tahoma,Lucida,Verdana; 
    font-size: 9pt; 
    color: #660000; 
    text-decoration: underline; 
    font-weight: normal;
} 
A:hover{   font-family: Helvetica,Arial,Tahoma,Lucida,Verdana; 
    font-size: 9pt; 
    color: #0000AA; 
    font-weight: normal;
} 